Skip to main content
`Ctrl`+`K`

# DMPlexGetUseMatClosurePermutation

Get flag for using a closure permutation for matrix insertion

## Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexGetUseMatClosurePermutation(DM dm, PetscBool *useClPerm)

Not collective

## Input Parameter

- dm - The `DM`

## Output Parameter

- useClPerm - The flag

## See Also

`DMPlexSetUseMatClosurePermutation()`

## Level

intermediate

## Location

src/dm/impls/plex/plexfem.c

Index of all DMPlex routines
Table of Contents for all manual pages
Index of all manual pages